<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/1">
<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />

<?php if ( function_exists( 'purplepastels_theme_custom_header_style' ) ) purplepastels_theme_custom_header_style();?>

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_get_archives('type=monthly&format=link'); ?>

<title><?php if(is_search()) {
	if(trim(get_search_query()) != '') printf(__('Search Results for \'%1$s\' on %2$s','purplepastels'), trim(get_search_query()), get_bloginfo('name') );
	else printf(__('%1$s: No search term entered!','purplepastels'), get_bloginfo('name') );
}
elseif( is_home() || is_front_page() ) printf( __( '%1$s: %2$s', 'purplepastels'), get_bloginfo('name'), get_bloginfo('description') );
elseif (is_category() || is_author()) printf( __('%1$s: %2$s', 'purplepastels'), wp_title('',false), get_bloginfo('name') );
elseif(is_tag()) printf(__('Entries tagged with \'%1$s\' on %2$s','purplepastels'), wp_title('',false), get_bloginfo('name') );
elseif(is_archive() && function_exists('etheme_get_archive_date')) printf( __('Archives for %1$s on %2$s', 'purplepastels'), etheme_get_archive_date(), get_bloginfo('name') );
elseif(is_404()) printf(__('%1$s: Page not found!','purplepastels'), get_bloginfo('name') );
elseif (have_posts()) printf(__('%1$s: %2$s', 'purplepastels'), wp_title('',false), get_bloginfo('name') );
else printf( __('%1$s: %2$s', 'purplepastels'), get_bloginfo('name'), get_bloginfo('description') );?>
</title>

<?php if(is_singular()) wp_enqueue_script( 'comment-reply' );?>
<?php wp_head(); ?>
</head>

<body id="top" <?php body_class(); ?>>
<div id="outer">
<ul id="skip">
<li><a href="#ppastels_main"><?php _e('Jump to Navigation', 'purplepastels');?></a></li>
<li><a href="#content"><?php _e('Jump to Content', 'purplepastels');?></a></li>
<li><a href="#footer"><?php _e('Jump to Footer', 'purplepastels');?></a></li>
</ul>
<div id="wrapper">

<div id="header">
<div id="headimg">

<div id="blogtitle"><h1><a href="<?php echo home_url('/'); ?>" title="<?php _e('Home', 'purplepastels');?>"><?php bloginfo('name'); ?></a>
<span><?php bloginfo('description'); ?></span></h1></div>

<!-- end headimg -->
</div>
<?php get_sidebar('top'); ?>
<!-- end header -->
</div>

<div id="bar"></div>
