<?php
// THEME OPTIONS

// Set options array
 $all_theme_options = array(
	'accordian' => array(
		'type' => 'radio',
		'default' => 'yes',
		'options' => array(
			'1' => array(
				'value' => 'yes',
				'label' => __( 'Enabled', 'purplepastels' )
			),
			'2' => array(
				'value' => 'no',
				'label' => __( 'Disabled', 'purplepastels' )
			)
		)
	),
	'pt_width' => array(
		'type' => 'text',
		'default' => '150',
		'size' => 3,
		'maxlength' => 3,
		'numeric' => 1,
		'label' => __( 'Width:', 'purplepastels' )
	),
	'pt_height' => array(
		'type' => 'text',
		'default' => '150',
		'size' => 3,
		'maxlength' => 3,
		'numeric' => 1,
		'label' => __( 'Height:', 'purplepastels' )
	),
	'pt_crop' => array(
		'type' => 'radio',
		'default' => 'soft',
		'options' => array(
			'1' => array(
				'value' => 'soft',
				'label' => __( 'Soft (proportional)', 'purplepastels' )
			),
			'2' => array(
				'value' => 'hard',
				'label' => __( 'Hard (fixed)', 'purplepastels' )
			)
		)
	),
	'custom_excerpt' => array(
		'type' => 'text',
		'default' => '100',
		'size' => 3,
		'maxlength' => 3,
		'numeric' => 1,
		'label' => __( 'Number of words:', 'purplepastels' )
	),
	'display_subpages' => array(
		'type' => 'radio',
		'default' => 'yes',
		'options' => array(
			'1' => array(
				'value' => 'yes',
				'label' => __( 'Display', 'purplepastels' )
			),
			'2' => array(
				'value' => 'no',
				'label' => __( 'Hide', 'purplepastels' )
			)
		)
	),
	'display_kses' => array(
		'type' => 'radio',
		'default' => 'yes',
		'options' => array(
			'1' => array(
				'value' => 'yes',
				'label' => __( 'Display', 'purplepastels' )
			),
			'2' => array(
				'value' => 'no',
				'label' => __( 'Hide', 'purplepastels' )
			)
		)
	),
	'display_postlist' => array(
		'type' => 'radio',
		'default' => 'yes',
		'options' => array(
			'1' => array(
				'value' => 'yes',
				'label' => __( 'Display', 'purplepastels' )
			),
			'2' => array(
				'value' => 'no',
				'label' => __( 'Hide', 'purplepastels' )
			)
		)
	),
	'display_widget_titles' => array(
		'type' => 'radio',
		'default' => 'yes',
		'options' => array(
			'1' => array(
				'value' => 'yes',
				'label' => __( 'Display', 'purplepastels' )
			),
			'2' => array(
				'value' => 'no',
				'label' => __( 'Hide', 'purplepastels' )
			)
		)
	)
);